Patrick,

thanks for replying.  You were right, my version is 2.4.0. I did not checked if 
a newer version was out. I made some quick test with version 2.5.0 and now it 
seems to work.

Thanks again,
Mattia
_______________________________________________
arts_users.mi mailing list
arts_users.mi@lists.uni-hamburg.de
https://mailman.rrz.uni-hamburg.de/mailman/listinfo/arts_users.mi

Reply via email to